/*!
 * Icons
 * Copyright © 2014 David Bushell | BSD & MIT license | http://dbushell.com/
 */


.icon__headline {
    position:relative;
    min-height:70px;
    line-height:70px;
    margin-left:90px;
    margin-bottom:1.5rem;
}
.icon__headline a {
    display:inline-block;
}
.icon__headline i.icon {
    position:absolute;
    margin-top:0;
    margin-left:-90px;
    width:70px;
    height:70px;
    display:inline-block;
    background-size:70px 70px;
    background-position:0 0;
    background-repeat:no-repeat;
    margin-top:0;
}